# [调试] 将更改保存到文件
save = 1
# [调试] 覆写时间, 设为 -1 以禁用
time_override = -1
# [调试] 一键通过
quick_pass = 0
# 对于每个项目的新记忆核子数量
tasked_number = 8
# UTC 时间戳修正 用于 UNIX 日时间戳的生成修正, 单位为秒
timezone_offset = +28800 # 中国标准时间 (UTC+8)